.comments_container
{
    background:#fff2bb;
    padding:5px;
}
#comment_form
{
    margin:20px 0;
}
.comment_list li
{
    margin-bottom:10px;
    padding:5px;
    background:#fff;
}
.comment_list li.even
{
    background:#eee;
}
.comment_list li.depth-2
{
    margin-left:50px;
}
.comment_list li.depth-3
{
    margin-left:100px;
}
.comment_list li.depth-4
{
    margin-left:150px;
}
.comment_list img {
    max-width:200px;
    max-height:200px;
}
.comment_list .control
{
    text-align:right;
}
.subscription_list dt
{
    font-size:18px;
}
.subscription_list dd
{
    padding:.5em 0;
    margin-bottom:10px;
}
.subscription_list .new
{
    background:#fff2bb;
    padding:3px;
}
.comment_count
{
    font-size:10px;
    background:url('img/comments-small.gif') no-repeat 0 center;
    padding:0 0 0 12px;
    white-space:nowrap;
}
.comment_count a.new, .comment_count a.new:visited
{
    background:#992000;
    color:#fff;
    font-weight:bold;
    padding:3px 10px;
    white-space:nowrap;
}
.comments_subscribe, .comments_unsubscribe
{
    padding: 3px 3px 3px 19px;
    background:url('img/eye.png') no-repeat 0 center;
}
.comments_unsubscribe
{
    background:url('img/eye-gray.png') no-repeat 0 center;
}
.comment_preview
{
    background:#fff2bb;
    padding:5px;
    border:1px solid #725c00;   
    display:none;
}
.new-comments {
    background:#fff2bb;
    padding:5px;
}
